RubyGems Navigation menu

fluent-plugin-hato 0.0.1

A fluent plugin to send messages to Hato

Gemfile
          gem 'fluent-plugin-hato', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-hato
  
  
  
  
  
  
  

Authors:

  • Kentaro Kuribayashi

Owners:

Licenses:

  • MIT

Total downloads 794

For this version 794

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 11, 2013 (8 KB)